Author Topic: how to upgrade litecoind daemon  (Read 986 times)

Offline johnj

  • Newbie
  • *
  • Posts: 5
how to upgrade litecoind daemon
« on: June 27, 2015, 12:38:43 PM »
when I run ./litecoind getinfo I have an error:

"errors" : "Warning: This version is obsolete, upgrade required!"


how do I upgrade this to latest version on ubuntu 14.04

Offline losh11

  • Litecoin Association Member
  • Sr. Member
  • ***
  • Posts: 1265
  • Litecoin is Platinum Isotope 190 to Bitcoin's Gold
    • Bitch, here's my site.
Re: how to upgrade litecoind daemon
« Reply #1 on: June 27, 2015, 02:54:28 PM »
You are receiving that message because your client has detected other clients that are numbered with a higher version.

That version is a beta version (10.2.2), but you can find out how to install it by typing the following into terminal:-

Code: [Select]
git clone https://github.com/litecoin-project/litecoin
./autogen.sh
./configure
make
make install